﻿body {
text-align: center;
 font-family: Tahoma, Arial, Verdana, sans-serif;
 background:url('/Images/shadow.png') #434343 top center no-repeat;
    margin: 0;
    margin-top: 20px;
    color: white;
    
}
.wrapper {
margin: 0 auto; /* Center align for Good browsers like Firefox, Opera, Netscape */
text-align: left;
width: 940px;
}
.nav ul li.nopad a{
    padding-right: 1px;
    padding-left: 1px;
}

a {
color: #18A2E7;
text-decoration: none;
}
#layout-navigation {
    float: right;
    text-align: right;
}
 .nav ul {
        padding: 0px;
        margin: 0px;
        /*width: 360px*/
    }
        .nav ul li {
            display: block;
            float: left; 
        }
        .nav ul li.current {
        }
        .nav ul a {
            width: 75px;
            height: 45px;            
            padding: 40px 20px 20px 20px;
            display: block;
            float: left;
            color: #fff;
            font-size: 1.3em;
            background-color: #1977b0;
            margin-left: 5px;       
            margin-bottom: 5px;  
            text-align: center; 
        }
        .nav ul a:focus { color:#fff; }
        .nav ul a:hover {
            text-decoration: none;
            background-color: #fecd0f;
            color:#fff;
            background-image: none;
            font-size: 1.3em;
        }
        .nav ul li.current a {
            background-color: #aeb9bf;
        }   
        
       #footer { padding: 10px;font-size: .9em; }
        
#layout-footer {  
    clear: both;
    background-color: #1977b0;
    color: #fff;  
    border-top: 2px solid #999;
    }
    #layout-footer a { color: #ffde00; }
    #layout-footer a:hover { text-decoration: underline; }
    #layout-footer .manage-actions a { color: #434343; }
    #layout-footer .manage-actions a:hover { color: #fff; }    
    #layout-footer .poweredby { color: #fff; float: right; }
    #layout-footer .copyright { color: #fff; float: right; }